---
references:
- id: Glasserman1999Multilevel
  accessed:
    - year: 2020
      month: 4
      day: 6
  author:
    - family: Glasserman
      given: Paul
    - family: Heidelberger
      given: Philip
    - family: Shahabuddin
      given: Perwez
    - family: Zajic
      given: Tim
  citation-key: Glasserman1999Multilevel
  container-title: Operations Research
  container-title-short: Operations Research
  DOI: 10.1287/opre.47.4.585
  ISSN: 0030-364X
  issue: '4'
  issued:
    - year: 1999
      month: 8
      day: 1
  number: '4'
  page: 585-600
  publisher: INFORMS
  title: Multilevel Splitting for Estimating Rare Event Probabilities
  type: article-journal
  URL: >-
    https://www0.gsb.columbia.edu/mygsb/faculty/research/pubfiles/4273/multilevel_splitting.pdf
  volume: '47'

- id: Kingman1961Single
  accessed:
    - year: 2020
      month: 1
      day: 25
  author:
    - family: Kingman
      given: J. F. C.
  citation-key: Kingman1961Single
  container-title: Mathematical Proceedings of the Cambridge Philosophical Society
  DOI: 10.1017/S0305004100036094
  ISSN: 1469-8064, 0305-0041
  issue: '4'
  issued:
    - year: 1961
      month: 10
  language: en
  page: 902-904
  title: The single server queue in heavy traffic
  type: article-journal
  volume: '57'

- id: Vazquez2006Modeling
  accessed:
    - year: 2015
      month: 5
      day: 9
  author:
    - family: Vázquez
      given: Alexei
    - family: Oliveira
      given: João Gama
    - family: Dezsö
      given: Zoltán
    - family: Goh
      given: Kwang-Il
    - family: Kondor
      given: Imre
    - family: Barabási
      given: Albert-László
  citation-key: Vazquez2006Modeling
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.73.036127
  issue: '3'
  issued:
    - year: 2006
  page: '036127'
  title: Modeling bursts and heavy tails in human dynamics
  type: article-journal
  URL: https://arxiv.org/abs/physics/0510117
  volume: '73'
...
